/* The Modal (background) */

html, body {
    font-family : 'Roboto', sans-serif;
    font-size   : 15px;
    line-height : 26px;
    color       : #3a4750;
    font-weight : 300;
    background: #fff;
	margin: 0 !important;
	padding: 0!important;
	overflow-x: hidden;
    }


/*======================================================
                  ANIMATION
  ======================================================*/
.fade-in {
  animation: fadeIn ease 4s;
  -webkit-animation: fadeIn ease 4s;
  -moz-animation: fadeIn ease 4s;
  -o-animation: fadeIn ease 4s;
  -ms-animation: fadeIn ease 4s;
}


@keyframes fadeIn{
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

/*======================================================
                   SERVICE LIST
  ======================================================*/
.categoryDetails {

	background-color: #0D2E44; color: #ffffff; padding:20px; text-align: left; font-size:130%; text-transform: uppercase; margin-top:30px; margin-bottom:30px;
}

#serviceListTwo{

  box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important;
  padding: 10px !important;
  margin-top:7rem;


}

#serviceList {

	box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important;
	padding: 10px !important;
	margin-top:7rem;
/*  background: -webkit-linear-gradient(right, rgba(255,0,0,0), #0D2E44); background-size: 35%; background-repeat: no-repeat; */

}

#serviceList:hover {

	box-shadow: 0 20px 25px rgba(0,0,0,0.45) !important;
	padding: 10px;
  transition: 1s;
	/* background: -webkit-linear-gradient(right, rgba(255,0,0,0), #0D2E44); background-size: 50%; background-repeat: no-repeat; */

}


@media screen and (max-width: 940px){

#serviceList {

  box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important;
  padding: 10px !important;
  margin-top:7rem;
  /* background: linear-gradient(to top, rgba(255,0,0,0), #ccc); background-size: 50%; background-repeat: no-repeat; */

}

#serviceList:hover {

  box-shadow: 0 20px 25px rgba(0,0,0,0.45) !important;
  padding: 10px;
  transition: 1s;
/*  background: linear-gradient(to top, rgba(255,0,0,0), #ccc); background-size: 100%; background-repeat: no-repeat; */

}


}

.optionText { font-weight: 400; padding-left:3px;}

#platform {
	width: 30%;
	margin: 15px;
	background-color:#fff;
	padding:15px;
	height: 52vh;
	transition: transform .3s; /* Animation */
	box-shadow: 0 10px 15px rgba(0,0,0,0.10) !important;
}

#platform:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
	box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important;
	border-radius: 6px;
}


@media screen and (max-width: 940px){

	#platform {
	width: 96%;
	height: 45vh;
	margin: 0 auto;
	margin-bottom: 60px;
	background-color:#fff;
	padding:15px;
	box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important;
}

}

@media screen and (orientation:landscape)
and (max-device-width: 850px) {

	#platform {
	width: 96%;
	height: 66vh;
	margin: 0 auto;
	margin-bottom: 60px;
	background-color:#fff;
	padding:15px;
		box-shadow: 0 10px 15px rgba(0,0,0,0.15) !important; }


	header .navigation .menu-list {
    position: absolute;
    top: 18vh !important;
    width: 100%;
    background: rgba(13, 26, 38);
    text-align: center;
    display: block;
}

}

/*======================================================
                   CONTACT PAGE
  ======================================================*/

.contactTitle { font-size: 18px; text-align: left !important; }

#contactDetails {margin-left:8rem !important;}



@media screen and (max-width: 640px){
#contactDetails {margin-left:0rem; !important;}
}




/*======================================================

                  TESTIMONIALS
  ======================================================*/
@media screen and (max-width: 450px){

#testimonialsDesign { display:none !important; }

}

@media screen and (min-width: 450px){

#testimonialsText { display:none !important; }

}

/*======================================================

                   PORTFOLIO WORK
  ======================================================*/
.main-title{
  color: #2d2d2d;
  text-align: center;
  text-transform: capitalize;
  padding: 0.7em 0;
}

.content {
  position: relative;
  width: 90%;
  max-width: 550px;
  margin: auto;
  height: 400px;
  overflow: hidden;
}

.containerWork{
  padding: 1em 0;
  float: left;
  width: 100%;
}
@media screen and (max-width: 640px){
  .container{
    display: block;
    width: 100%;
  }

}

@media screen and (min-width: 900px){
  .containerWork{
    width: 50%;
  }
}

.containerWork .title{
  color: #FFFFFF;
  text-align: left;
  margin-bottom: 10px;
}

.content {
  position: relative;
  width: 100%;
  max-width: 550px;
  margin: auto;
  overflow: hidden;
 box-shadow: 0 10px 15px rgba(0,0,0,0.15);
}

.content .content-overlay {
  background: #0D2E44;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
	height: 400px;
	object-fit: cover;
	object-position: 50% 50%; /* default value: image is centered*/
  object-position: 0 0; /* positioned top left of the content box */
}
.content-title {text-align: left; letter-spacing: Normal !important; font-size:34px;}
.content-text {text-align: left; color: #F1A636 !important; }
.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}



/*======================================================
                   Navigation MENU
  ======================================================*/



#mainHeader {   width: 100%;
  						border-bottom: 1px solid #f2f2f2;
						background: #FFFFFF;
			z-index: 10 !important;
			height: 80px; position: fixed;
		}
  header .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  height: 80px;
  min-width: 70%;
  z-index: 10;
  background: #FFFFFF;
	  border-bottom: 1px solid #f2f2f2;
}

header .navigation .logo{
  margin-left: 0px;
}

header .navigation .logo h1{
  color: #b1d4e0;
  font-size: 30px;
  line-height: 38px;
}

header .navigation .menu-list {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 78%;
  margin: auto 20px auto 0;
}

header .navigation .humbarger {
  margin-right: 20px;
  display: none;
 }

header .navigation .humbarger .bar{
  width: 30px;
  height: 2px;
  margin: 7px;
  background: #0D2E44;
 }

header .navigation .menu-list li a {
  color: #0D2E44;
  font-size: 0.875em;
  letter-spacing: 1px;
  text-transform: uppercase;
  cursor: pointer;
  transition: color 1s ease, border 1s ease;
  text-decoration: none;
-webkit-transition: all 0.5s ease;
}

header .navigation .menu-list li a:hover {
  color: #F49927;
	-webkit-transition: all 1s ease;
}

header .navigation .menu-list li a:active {
  color: #F49927;
	-webkit-transition: all 1s ease;
}
/* ====================
  Responsive Section
=======================*/

/* Tablet desktop :768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
  header .navigation .menu-list {
    width: 60%;
  }

  header .navigation .menu-list li a{
    font-size: 1rem;
  }

}

/* Large Mobile :480px. */

@media only screen and (max-width: 769px) {

	#mainHeader {   width: 100%;
  						border-bottom: 1px solid #f2f2f2;
						background: #FFFFFF;
		z-index: 1;
			height: 80px; position: fixed;
		}
  header .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
	 height: 80px;
  width: 100%;
  z-index: 10;
  background: #FFFFFF;
	  position: absolute;
    	left: 0px;
	  border-bottom: 1px solid #f2f2f2;

}

  header .navigation .menu-list {
    position: absolute;
    top: 11vh;
    width: 100%;
    background: rgba(13, 26, 38);
    padding-bottom:40px !important;
    text-align: center;
    display: none;
  }

  header .navigation .menu-list li {
    display: block;
  }

  header .navigation .menu-list li a {
    display: block;
    padding: 20px;
	  color: #ffffff;
    transition: color 1s ease, padding 1s ease, background-color 1s ease;

  }

  header .navigation .menu-list li a:hover{
    color: #F49927;
    padding-left: 30px;

  }


  header .navigation .humbarger{
    display: block;
  }

}


/* small mobile :320px. */

@media only screen and (max-width: 479px) {

  .intro-inner .intro-content h1 {
    font-size: 2rem;
    letter-spacing: 1px;
  }

  .intro-inner .intro-content p {
    margin-top: 10px;
  }

}



/*END*/

.navHeader { height: 80px; width: 100%; background-color:#fff; }
#navbar {
	border-bottom:1px solid #f2f2f2;
  background: white;
  color: rgb(13, 26, 38);
  position: fixed;
  top: 0;
  height: 80px;
  line-height: 60px;
  width: 100vw;
  z-index: 10;
	padding-top: 10px;

}

.nav-wrapper {
  margin: auto;
  text-align: center;
  width: 70%;
} @media(max-width: 768px) {
    .nav-wrapper {
      width: 90%;
    }
  } @media(max-width: 638px) {
      .nav-wrapper {
        width: 100%;
      }
    }


.logo {
  float: left;
  margin-left: 28px;
  font-size: 1.5em;
  height: 60px;
  letter-spacing: 1px;
  text-transform: uppercase;
} @media(max-width: 768px) {
    .logo {
      margin-left: 23px !important;
    }
  }

#navbar ul {
  display: inline-block;
  float: right;
  list-style: none;
  /* margin-right: 14px; */
  margin-top: -2px;
  text-align: right;
  transition: transform 0.5s ease-out;
  -webkit-transition: transform 0.5s ease-out;
} @media(max-width: 640px) {
    #navbar ul {
      display: none;
    }
  } @media(orientation: landscape) {
      #navbar ul {
        display: inline-block;
      }
    }

#navbar li {
  display: inline-block;
}

#navbar li a {
  color: #0D2E44;
  display: block;
  font-size: 0.875em;
  height: 50px;
  letter-spacing: 1px;
  margin: 0 20px;
  padding: 0 4px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

#navbar li a:hover {
  /* border-bottom: 1px solid #F49927; */
  color: #F49927;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
}

/* Animated Bottom Line */
#navbar li a:before, #navbar li a:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  bottom: -1px;
  background: #F49927;
}

#navbar li a:before {
  left: 0;
  transition: 0.5s;
}

#navbar li a:after {
  background: rgb(13, 26, 38);
  right: 0;
  /* transition: width 0.8s cubic-bezier(0.22, 0.61, 0.36, 1); */
}

#navbar li a:hover:before {
  background: rgb(13, 26, 38);
  width: 100%;
  transition: width 0.5s cubic-bezier((0.22, 0.61, 0.36, 1));
}

#navbar li a:hover:after {
  background: transparent;
  width: 100%;
  /* transition: 0s; */
}



/*======================================================
                    Mobile Menu Menu Icon
  ======================================================*/
@media(max-width: 640px) {
  .menuIcon {
    cursor: pointer;
    display: block;
    position: fixed;
    right: 15px;
    top: 20px;
    height: 23px;
    width: 27px;
    z-index: 12;
  }

  /* Icon Bars */
  .icon-bars {
    background: rgb(13, 26, 38);
    position: absolute;
    left: 1px;
    top: 45%;
    height: 2px;
    width: 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }

  .icon-bars::before {
    background: rgb(13, 26, 38);
    content: '';
    position: absolute;
    left: 0;
    top: -8px;
    height: 2px;
    width: 20px;
/*     -webkit-transition: top 0.2s ease 0.3s;
    transition: top 0.2s ease 0.3s; */
    -webkit-transition: 0.3s width 0.4s;
    transition: 0.3s width 0.4s;
  }

  .icon-bars::after {
    margin-top: 0px;
    background: rgb(13, 26, 38);
    content: '';
    position: absolute;
    left: 0;
    bottom: -8px;
    height: 2px;
    width: 20px;
/*     -webkit-transition: top 0.2s ease 0.3s;
    transition: top 0.2s ease 0.3s; */
    -webkit-transition: 0.3s width 0.4s;
    transition: 0.3s width 0.4s;
  }

  /* Bars Shadows */
  .icon-bars.overlay {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 20px;
    animation: middleBar 3s infinite 0.5s;
    -webkit-animation: middleBar 3s infinite 0.5s;
  } @keyframes middleBar {
      0% {width: 0px}
      50% {width: 20px}
      100% {width: 0px}
    } @-webkit-keyframes middleBar {
        0% {width: 0px}
        50% {width: 20px}
        100% {width: 0px}
      }

  .icon-bars.overlay::before {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 10px;
    animation: topBar 3s infinite 0.2s;
    -webkit-animation: topBar 3s infinite 0s;
  } @keyframes topBar {
      0% {width: 0px}
      50% {width: 10px}
      100% {width: 0px}
    } @-webkit-keyframes topBar {
        0% {width: 0px}
        50% {width: 10px}
        100% {width: 0px}
      }

  .icon-bars.overlay::after {
    background: rgb(97, 114, 129);
    background: rgb(183, 199, 211);
    width: 15px;
    animation: bottomBar 3s infinite 1s;
    -webkit-animation: bottomBar 3s infinite 1s;
  } @keyframes bottomBar {
      0% {width: 0px}
      50% {width: 15px}
      100% {width: 0px}
    } @-webkit-keyframes bottomBar {
        0% {width: 0px}
        50% {width: 15px}
        100% {width: 0px}
      }


  /* Toggle Menu Icon */
  .menuIcon.toggle .icon-bars {
    top: 5px;
    transform: translate3d(0, 5px, 0) rotate(135deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .menuIcon.toggle .icon-bars::before {
    top: 0;
    transition-delay: 0.1s;
    opacity: 0;
  }

  .menuIcon.toggle .icon-bars::after {
    top: 10px;
    transform: translate3d(0, -10px, 0) rotate(-270deg);
    transition-delay: 0.1s;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .menuIcon.toggle .icon-bars.overlay {
    width: 20px;
    opacity: 0;
    -webkit-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
  }
}


/*======================================================
                   Responsive Mobile Menu
  ======================================================*/
.overlay-menu {
  background: #FFFFFF;
  color: #0d2e44;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 15px;
  transform: translateX(-100%);
  width: 100%;
  height: 100%;
  -webkit-transition: transform 0.2s ease-out;
  transition: transform 0.2s ease-out;	z-index: 2;
}

.overlay-menu ul, .overlay-menu li {
  display: block;
  position: relative;
}

.overlay-menu li a {
  display: block;
  font-size: 1.8em;
  letter-spacing: 4px;
/*   opacity: 0; */
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
/*   -webkit-transition: 0.2s opacity 0.2s ease-out;
  transition: 0.2s opacity 0.2s ease-out; */
}

.overlay-menu li a:hover,
.overlay-menu li a:active {
  color: #F49927;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}


/*======================================================
                  Navigation END
  ======================================================*/


/* --------------------------------------
Global Typography
------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    margin      : 0 0 15px;
    color       : #303841;

    }

h1 {
    font-size   : 32px;
    line-height : 1.2em;
    font-weight : 100;
    }

h2 {
    font-size   : 30px;
    line-height : 1.5em;
    font-weight : 300;
    }

h3 {
    font-size   : 24px;
    line-height : 1.5em;
    font-weight : 300;
    }

h4 {
    font-size   : 18px;
    line-height : 1.5em;
    font-weight : 300;
    }

h5 {
    font-size   : 16px;
    line-height : 1.5em;
    font-weight : 500;
    }

h6 {
    font-size   : 15px;
    line-height : 24px;
    }

/* --------------------------------------
LINK STYLE
------------------------------------------*/
a {
    color              : #0D2E44;
    text-decoration    : none;
    -webkit-transition : all 0.3s ease 0s;
    -moz-transition    : all 0.3s ease 0s;
    -o-transition      : all 0.3s ease 0s;
    transition         : all 0.3s ease 0s;
    }

a,
a:active,
a:focus,
a:active {
    text-decoration : none;
    outline         : none
    }

a:hover,
a:focus {
    text-decoration : none;
    color: #0D2E44;
    }


p{
    margin-bottom: 20px;
}


ul {
    margin     : 0;
    padding    : 0;
    list-style : none;
    }


/* --------------------
   Section Background
   -------------------*/

.gray-bg {
    background-color : #f0f1f3;
    padding: 80px 0;
    }

.white-bg {
    background-color : #fff;
    }


/* --------------------
   main Wrapper
   -------------------*/
#main-wrapper{
    background: #fff;
    }

/*Button Style*/
.btn {
    padding        : 10px 30px;
    margin-bottom  : 0;
    font-size      : 14px;
    border-radius  : 3px;
    font-weight    : 100;
    }

.btn-lg{
    font-size: 15px;
    padding: 15px 30px
}

/*btn-primary*/
.btn-primary {
    background-color : #0D2E44;
    border-color     : #0D2E44;
    }

.btn-primary:hover{
    background: #0D2E44;
	opacity: 0.5rem;
    color:#fff;
    border-color     : #0D2E44;
}

/*btn-default*/
.btn-default {
    color            : #4d6de3;
    background-color : transparent;
    border-color     : #e1e1e1;
    }

.btn-default:hover{
    background: #4d6de3;
    color:#fff;
    border-color: #4d6de3;
}


button:focus,
.btn:focus,
.btn:active:focus {
    outline : none;
    }



/* ----------------------------------------------
text-highlights
------------------------------------------------- */
.text-highlights {
    color   : #ffffff;
    padding : 0px 5px;
    }

.text-highlights.black {
    background : #313131;
    }

.text-highlights.blue {
    background : #31aae2;
    }

/*Common Page Header*/
.page-header {
    padding-bottom : 0;
    margin         : 100px 0;
    border-bottom  : 0;
    }

.page-header h1 {
    font-size      : 70px;
    line-height    : 70px;
    color          : #ffffff;
    font-weight    : 400;
    text-transform : capitalize;
    margin-bottom  : 30px;
    font-family    : 'Montserrat', sans-serif;
    }

.page-header .sub-title {
    display        : block;
    font-size      : 40px;
    line-height    : 40px;
    color          : rgba(255, 255, 255, 0.5);
    font-weight    : 700;
    text-transform : uppercase;
    font-family    : 'Montserrat', sans-serif;
    }

@media (max-width : 766px) {
    .page-header h1 {
        font-size   : 44px;
        line-height : 44px;
        }

    .page-header .sub-title {
        font-size   : 30px;
        line-height : 30px;
        }
    }

/*feature-section*/
.feature-section {
    background      : url(../../assets/img/feature-bg.jpg) no-repeat;
    background-size : cover;
    }

/* ------------------------------------------------------------------
BACK TO TOP
--------------------------------------------------------------------- */
#toTop {
    position    : fixed;
    bottom      : 100px;
    right       : 30px;
    color       : #fff;
    cursor      : pointer;
    display     : none;
    z-index     : 9999;
    width       : 30px;
    height      : 30px;
    text-align  : center;
    font-size   : 18px;
    line-height : 30px;
    background  : #f62221;
    border-radius: 3px;
    border: none;
    -webkit-transition : all 0.3s ease 0s;
    -moz-transition    : all 0.3s ease 0s;
    -o-transition      : all 0.3s ease 0s;
    transition         : all 0.3s ease 0s;
    }

#toTop:hover {
    color  : #fff;
    opacity: .5;
    }

/* ------------------------------------------------------------------
Shortcode Content
--------------------------------------------------------------------- */
.page-title-section {
    padding-top     : 80px;
    background      : url(../../assets/img/page-bg/page-bg-1.jpg) no-repeat center center #4795bb;
    background-size : cover;
    }



/*-------------------
    SMOKE ANIMATION
--------------------*/
#mainBtn { background-color:#0D2E44; border:none; color: #FFFFFF;}
#mainBtn:hover { background-color:#F1A636; color:#FFFFFF; border:none; }

.homepageSec { width: 100%; height:400px; }




@-webkit-keyframes fadeOut {
  0% {
    opacity: -1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: -1;
  }
  100% {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes masked-animation {
  0% {
    background-position: left bottom;
  }
  100% {
    background-position: right bottom;
  }
}

#start {
  position: absolute;
  margin: auto;
  text-align: center;
  top: 50%;
  margin-top: 260px;
  width: 100%;
}

.blink_me {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0.3;
  }
}


#wrap {
  margin: 0 auto;
  width: 100%;
  position: relative
}

#viewport {
    position: absolute;
    width: 100%;
    height: 600px;
    overflow: hidden;
    left: 0px;
}

#viewport .smoke {
  position: absolute;
  width: 250px;
  height: 250px;
  background: url('http://res.cloudinary.com/da51wkm4r/image/upload/v1461143297/title/smoke.png') no-repeat;
  bottom: 150px;
  margin-left: 0px
}

@-webkit-keyframes masked-animation {
  0% {
    background-position: left bottom;
  }
  100% {
    background-position: right bottom;
  }
}


/*-------------------
    HERO SLIDER
--------------------*/


.carousel {
  background: #FAFAFA;
  margin: 0 0px; /* space for prev/next buttons */
}

.carousel-cell {
  width: 100%;
  height: 100px;
  margin-right: 10px;
  background: #8C8;
  border-radius: 5px;
  counter-increment: gallery-cell;
}

/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  content: counter(gallery-cell);
  line-height: 200px;
  font-size: 80px;
  color: white;
}


.testimonial_slider_2{
	width:60%;
	margin: 0 auto;
	border: 0px solid #ebebeb;
	overflow:hidden;
	box-sizing:border-box;
	padding-bottom:0px;
}
.testimonial_slider_2 input {
	display: none;
}

.testimonial_slider_2 #slide_2_1:checked ~ .boo_inner { margin-left:0; }
.testimonial_slider_2 #slide_2_2:checked ~ .boo_inner { margin-left:-100%; }
.testimonial_slider_2 #slide_2_3:checked ~ .boo_inner { margin-left:-200%; }
.testimonial_slider_2 #slide_2_4:checked ~ .boo_inner { margin-left:-300%; }
.testimonial_slider_2 .boo_inner {
	width:400%;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
.testimonial_slider_2 .slide_content{
	width:25%;
	float:left;
}
.testimonial_slider_2 #controls {
	text-align:center;
	margin-bottom: 10px;
}
.testimonial_slider_2 #controls label{
	width:12px;
	height:12px;
	margin:0 2px;
	display:inline-block;
	background:#fff; /* Change controls background color */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor: pointer;
}
.testimonial_slider_2 #slide_2_1:checked ~ #controls label:nth-child(1),
.testimonial_slider_2 #slide_2_2:checked ~ #controls label:nth-child(2),
.testimonial_slider_2 #slide_2_3:checked ~ #controls label:nth-child(3),
.testimonial_slider_2 #slide_2_4:checked ~ #controls label:nth-child(4){
	background:#0D2E44; /* Change controls background color when mouse click */
}
.testimonial_2 {
	font-size: 16px !important;
	color: #fff; /* Change testimonial paragraph text color */
	padding: 30px 30px 23px;
	text-align: center;
}
.content_2 {
	position: relative;
	padding-left: 30px;
	margin-bottom: 30px;
}
.content_2:before,
.content_2:after {
	content: "";
	height: 15px;
	width: 19px;
	position: absolute;
}
.content_2:before {
	background: url(icon_testimonial_2_before.png) 0 0 no-repeat;
	left: 0;
}
.content_2:after {
	background: url(icon_testimonial_2_after.png) 0 0 no-repeat;
	margin: 5px 10px;
}
.testimonial_2 p {
	display: inline;
}
.author_2 {
	margin-left: 30px;
}
.author_2 h3 {
	color: #fff; /* Change author text color */
	font-size: 14px;
	font-weight: 600px;
	padding: 0 0 5px;
}
.author_2 h4 {
	color: #fff; /* Change author text color */
	font-size: 14px;
	font-weight: 400;
	padding: 0 0 5px;
}
.author_2 h4 a {
	color: #fff; /* Change company text link color */
	text-decoration: none;
	position: relative;
	padding-bottom: 1px;
	overflow: hidden;
	border-bottom: 1px solid;
}
.author_2 h4 a:after {
	background: #0D2E44; /* Change company border link background color */
	height: 1px;
	content: "";
	position: absolute;
	left: 0;
	bottom: -1px;
	width: 0;
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.author_2 h4 a:hover {
	color: #000; /* Change company text link color when mouse over */
	border: none;
}
.author_2 h4 a:hover:after {
	border-color: #000;
	width: 100%;
}


.hero-slide .carousel-inner>.item>img{
    min-width: 100% !important;
	height: 550px;
	object-fit: cover;
}

.hero-slide .carousel-caption {
    bottom      : 50%;
    text-shadow : none;
    transform   : translateY(50%);
    left        : 0;
    right       : 0;
    width       : 1140px;
    margin      : 0 auto;
    text-align  : left;
    }

.hero-slide .carousel-caption h1 {
    font-size      : 48px;
    line-height    : 1.3em;
    font-weight    : 100;
    color          : #fff;
    }

.hero-slide .carousel-caption p {
    font-size   : 18px;
    color       : #fff;
    font-weight : 100;
    line-height    : 1.5em;
    }

.hero-slide .carousel-control.left,
.hero-slide .carousel-control.right {
    width       : 50px;
    height      : 50px;
    line-height : 50px;
    top         : 50%;
    margin-top  : -25px;
    background  : transparent;
    cursor      : pointer;
    text-shadow : none;
    border-radius: 3px;
    background: #fff;
    color: #303841;
    box-shadow: inset 0 -2px rgba(0,0,0,.1);
    }



.hero-slide .carousel-control.left {
    left : -1%;
    opacity: 0;
    }

.hero-slide .carousel-control.right {
    right : -1%;
    opacity: 0;
    }

.hero-slide:hover .carousel-control.left,
.hero-slide:hover .carousel-control.right{
    opacity: 1;
}

.hero-slide:hover .carousel-control.left{
    left: 1%;
}


.hero-slide:hover .carousel-control.right{
    right: 1%;
}


.hero-slide .carousel-indicators {
    bottom : 20px;
    }

.hero-slide .carousel-indicators li {
    border : 2px solid #ffffff;
    }

/*Media Query*/
@media screen and (max-width : 768px) {


	.testimonial_slider_2{
	width:100%;

	border: 0px solid #ebebeb;
	overflow:hidden;
	box-sizing:border-box;
	padding-bottom:0px;
}

	.testimonial_2 {
	font-size: 16px !important;
	color: #fff; /* Change testimonial paragraph text color */
	padding: 30px 30px 23px;
	text-align: left;
}


    .hero-slide .carousel-caption h1 {
        font-size : 24px;
        }

    .hero-slide .carousel-indicators {
        bottom : 20px;
        }

    .hero-slide .carousel-caption p {
        font-size : 12px;
        }
    }



/*---------------------------
 * Section Title
 *---------------------------*/
 .section-title{
    margin-bottom: 60px;
 }

/*---------------------------
 * Service Left Icon section
 *---------------------------*/
.section-content-left-icon{
    padding: 80px 0 20px;
    }

.section-content-left-icon .left-icon-wraper {
    display: table;
    margin-bottom: 60px;
}

.section-content-left-icon .content,
.section-content-left-icon .icon{
    display: table-cell;
    vertical-align: top;
}

.section-content-left-icon .content{
    padding-left: 20px;
}

.section-content-left-icon .content h2{
    font-size: 18px;
}

.section-content-left-icon .icon{
    width: 70px;
}

.section-content-left-icon .icon i{
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    border: 1px solid #eee;
    border-radius: 25px;
    display: block;
}

.section-content-left-icon .icon i::before{
    font-size: 30px;
    margin: 0;
    padding: 0;
    color: #4d6de3;
}

/* ------------------
 * Featured box
 *-------------------*/

.featured-box{
    border-top: none;
}
.featured-content-wrapper{
    display: table;
}
.featured-box .featured-img,
.featured-box .featured-content{
    display: table-cell;
    width: 40%;
    vertical-align: middle;
}


/*Media Query*/

@media only screen and (max-width: 768px) {
    .featured-box{
        padding: 60px 0;
    }
    .featured-box .featured-img{
        margin: 0 0 30px;
    }
    .featured-box .featured-img,
    .featured-box .featured-content{
        display:block;
        width: 100%;
    }
}

/* ----------------------------------------------
 * Team Section
 *-----------------------------------------------*/
.team-section{
    padding: 80px 0;
}

.team-member .thumbnail{
    padding: 0;
    margin-bottom: 0;
    line-height: 22px;
    background-color: #fff;
    border: 1px solid #f9f9f9;
    border-radius: 0;
}
@media (max-width : 767px) {
    .team-member .thumbnail {
        margin-bottom: 30px;
    }
}
.team-member .thumbnail img{
    width: 100%;
}
.team-member .thumbnail .caption {
    padding: 30px 40px;
}
.team-member .thumbnail h3 {
    font-size: 24px;
    text-transform: capitalize;
}
.team-member .thumbnail hr {
    border-top: 1px solid #f9f9f9;
}

.team-member .social-links {}
.team-member .social-links li{
    display: inline-block;
    margin-right: 5px;
}
.team-member .social-links li:last-child {
    margin-right: 0;
}
.team-member .social-links li a i{
    display: block;
    width: 34px;
    height: 34px;
    font-size: 16px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    border-radius: 15px;
}


.team-member .social-links li a .fa-facebook{
    background-color: #3b5998;
}
.team-member .social-links li a .fa-twitter{
    background-color: #55acee;
}
.team-member .social-links li a .fa-linkedin{
    background-color: #007bb5;
}

.team-member .social-links li a i:hover{
    opacity: .5;
}

/* --------------------------------------------------
 *    Testimonial
 *----------------------------------------------------*/

.testimonial {
    padding    : 80px 0px 90px;
    color      : #ffffff;
    background: #0D2E44 url("../img/img-testimonial-bg.png") repeat-x center bottom;
    }

#testimonialSlider .carousel-inner .item blockquote{
    display: table;
    width: 100%;
}

#testimonialSlider .carousel-inner .item blockquote p,
#testimonialSlider .carousel-inner .item blockquote .user-details{
    display: table-cell;
    vertical-align: middle;
}

#testimonialSlider .carousel-inner .item blockquote p{
    width: 75%
}
#testimonialSlider .carousel-inner .item blockquote .user-details{
    width: 25%;
    position: relative;
}

#testimonialSlider .carousel-inner .item blockquote .user-details .avatar{
    float: left;
    width: 90px;
}


#testimonialSlider .carousel-inner .item .user-details img {
    display       : inline-block;
    width         : 80px;
    height        : 80px;
    border: 5px solid rgba(0,0,0,.2);
    }


#testimonialSlider .carousel-inner .item .user-details .name,
#testimonialSlider .carousel-inner .item .user-details .company{
    display: block;
}
#testimonialSlider .carousel-inner .item .user-details .name {
    font-size      : 24px;
    margin-top     : 5px;
    color          : #fff;
    display: block;
    }
#testimonialSlider .carousel-inner .item .user-details .company{
    opacity: .5;
}

#testimonialSlider .carousel-inner .item blockquote {
    border-left : 0px;
    }

#testimonialSlider .carousel-inner .item blockquote p {
    font-size   : 20px;
    line-height : 34px;
    }

#testimonialSlider .carousel-inner .item blockquote ul {
    margin : 30px 0px;
    }


#testimonialSlider .carousel-indicators {
    bottom : -40px;
    }

#testimonialSlider .carousel-indicators li {
    border : 2px solid #ffffff;
    }



/* Media Query */

@media only screen and (max-width: 768px) {
    #testimonialSlider .carousel-inner .item blockquote p,
    #testimonialSlider .carousel-inner .item blockquote .user-details{
        display:block;
        width: 100%;
    }
}



/* --------------------------
 * Client Logo
 *---------------------------*/
.client-logo {
    padding: 40px 0;
    }

.client-logo a img {
    width              : 100%;
    opacity            : 0.9;
    -webkit-transition : all 0.8s ease 0s;
    -moz-transition    : all 0.8s ease 0s;
    -o-transition      : all 0.8s ease 0s;
    transition         : all 0.8s ease 0s;
    }

.client-logo a:hover img {
    opacity : 1;
    }

@media (max-width : 992px) {
    .client-logo .section-margin {
        margin-bottom : 30px;
        }
    }

/*---------------------
 *  case Studies
 *---------------------- */
.case-studies{
    padding: 80px 0;
    background: #f0f1f3;
    border-top: 1px solid rgba(0,0,0,.05);
}

.case-studies .case-studies-content{
    background: #fff;
    margin-bottom: 30px;
}

.case-studies .case-studies-content h2{
    font-size: 18px;
    padding: 20px;
    margin: 0;
}


/* --------------------------------------------
 *  Page Title
 *----------------------------------------------- */

.single-page-title {
    background  : url(../img/img-page-title.jpg) no-repeat bottom;
    background-size       : cover;
    width                 : 100%;
    background-attachment : fixed;
    padding               : 40px 0;
    position: relative;
    }

.single-page-title::before{
    position: absolute;
    content: "";
    top:0;
    left:0;
    right: 0;
    bottom: 0;
    background: rgba(77, 109, 227, 0.76);
    }

.single-page-title h2 {
    display        : inline-block;
    font-size      : 46px;
    font-weight    : 100;
    margin-bottom  : 0;
    color          : #fff;
    position: relative;
    z-index: 1;
    }


/*--------------------
 * About Text Section
 *--------------------*/

.about-text{
    padding: 80px 0;
}

.about-text h2{
    font-size: 24px;
    margin-bottom: 40px;
}


.about-text-2{
    padding: 80px 0;
    border-top:1px solid #f0f1f3;
    border-bottom:1px solid #f0f1f3;
}

.about-text-2 img{
    margin-bottom: 15px;
}


/* --------------------------------------------------
icon-style
------------------------------------------------- */

.icon-style {}
/*promo-block*/
.icon-style .promo-block-wrapper {
    /*margin-bottom: 80px;*/
    }

.icon-style .promo-icon {
    width: 75px;
    height: 80px;
    color: #dadada;
    font-size: 24px;
    line-height: 76px;
    text-align: center;
    border: 2px solid #dadada;
    margin: 0 auto 36px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    }
.icon-style .promo-block-wrapper:hover .promo-icon {
    background-color: #31aae2;
    color: #fff;
    border: 2px solid transparent;
    }

.icon-style .promo-content {
    padding: 20px;
    }
.icon-style .promo-content h3{
    font-size: 15px;
    text-transform: capitalize;
    }


/* ---------------------------------
    x-accordion
 ------------------------------------*/

.x-accordion-section{
    background: #f9f9f9;
    }

.x-accordion .panel-group .panel+.panel {
    margin-top: 0px;
    }

.x-accordion .panel-group {
    margin-bottom: 0;
    }
.x-accordion .panel-default {
    border: 0;
    }
.x-accordion .panel {
    background-color: transparent;
    box-shadow: none;
    border-bottom: 10px solid transparent;
    border-radius: 0;
    margin: 0;
    }
.x-accordion .panel:last-of-type {
    border-bottom: 0;
    }
.x-accordion .panel .panel-heading a {
    display: block;
    padding: 12px 30px;
    background: #fff;
    color: #31aae2;
    }
.x-accordion .panel .panel-heading a.collapsed {
    color: #969595;
    background-color: #fff;
    padding: 12px 30px;
    }
.x-accordion .panel-default>.panel-heading {
    border-radius: 0px;
    padding: 0;
    }

.x-accordion .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    padding: 10px 30px 30px 30px;
    background: #fff;
    color: #969595;
    }


@media screen and (max-width:768px){
    .x-accordion .panel-group{
        margin-bottom: 50px ;
        }
    }


.formTitle{font-size: 16px !important; font-weight:400 !important;}
/*----------------------
 tabOne start
 -----------------------*/
 .active { color: #F49927 !important;  font-weight:600;}
.tabOne {}
.tabOne .nav-tabs {
    border: 1px solid #eee;
    border-bottom: none;
    }
.tabOne .nav-tabs.nav-justified li {
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
    }
.tabOne .nav-tabs.nav-justified li.active {
    color: #F49927;
    }
.tabOne .nav-tabs.nav-justified li:last-child {
    border-right: 0;
    }
.tabOne .nav-tabs.nav-justified>li>a {
    border: 0;
    border-radius: 0;
    background-color: #f9f9f9;
    color: #969595;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    }
.tabOne .nav-tabs.nav-justified>.active>a,
.tabOne .nav-tabs.nav-justified>.active>a:focus,
.tabOne .nav-tabs.nav-justified>.active>a:hover {
    border: 0;
    background-color: #fff;
    color: #31aae2;
    }

/*media query*/

@media (min-width : 768px) {
    .tabOne .tab-content{
        border: 1px solid #eee;
        padding: 30px;
        border-top: 0;
        overflow: hidden;
        background: #fff;
        }
    }

@media screen and (max-width : 600px) {
    .tabOne .tab-content{
        margin-top: 30px;
        }
    }

.tabOne .tab-pane img {
    margin-top: 8px;
    }
.tabOne .tab-pane img.pull-left {
    margin-right: 20px;
    }
.tabOne .tab-pane img.pull-right {
    margin-left: 20px;
    }
/*collapse in small devices*/
.tabOne .panel-body img{
    margin-top: 8px;
    }
.tabOne .panel-body img.pull-left {
    margin-right: 20px;
    }
.tabOne .panel-body img.pull-right {
    margin-left: 20px;
    }

.tabOne .tab-pane p {
    margin-bottom: 15px;
    }
.tabOne .tab-pane p:last-of-type {
    margin-bottom: 0;
    }


/* ------------------
   Google Map
   ------------------*/

.our-location {
    padding: 80px 0;
}

#googleMap{
    height: 500px;
    }


/* ---------------------------
 *  Contact Detail
 * --------------------------- */

.contact-detail{
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.contact-detail .promo-block-wrapper {
    background: #ffffff;
    display: table;
    width: 100%;
}
@media (max-width: 992px){
    .contact-detail .promo-block-wrapper{
        margin-bottom: 1px;
    }
}
.contact-detail .promo-icon {
    width: 82px;
    color: #dadada;
    font-size: 30px;
    text-align: center;
    padding: 0 10px;
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #f1f1f1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.contact-detail .promo-icon-blue{
    background: #4d6de3;
    color: #ffffff;
}

.contact-detail .promo-icon-green{
    background: #7AC38F;
    color: #ffffff;
}
.contact-detail .promo-icon-yellow{
    background: #FCE38A;
    color: #ffffff;
}

.contact-detail .promo-content {
    padding: 30px 40px;
    border: 1px solid #f1f1f1;
    border-left: 0;
}

@media (min-width: 992px) and (max-width: 1024px){
    .contact-detail .promo-content{
        padding: 20px 20px;
    }
}

.contact-detail .promo-content h3 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 25px;
    text-transform: capitalize;
}
.contact-detail .promo-content address{
    line-height: 25px;
}



/* ---------------------------
 * Contact Form
 * --------------------------- */

.contact-section{
    padding: 10px 0;
}

.contact-section .form-group {
    margin-bottom: 17px;
}
.contact-section .form-control {
    border-color: transparent;
    background-color: #f9f9f9;
}
.contact-section .form-control:focus{
    border-color: #66afe9;
}
.contact-section textarea {
    padding: 12px 12px;
}


.contact-form  {}
.contact-form  h2{
    line-height: 36px;
    margin-bottom: 45px;
    }

.user-message textarea {
    min-height: 300px;
    padding-top: 12px;
    }
.contact-form form button {
    margin-top: 10px;
    }


.user-name,
.user-email,
.user-phone,
.user-url,
.user-message{
    position: relative;
    }
.user-name::after,
.user-email::after,
.user-phone::after,
.user-url::after,
.user-message::after {
    position: absolute;
    left: 15px;
    top: 15px;
    font-family: "FontAwesome";
    color: #dadada;
    }

.user-name::after {
    content: "\f007";
    }
.user-email::after {
    content: "\f003";
    }
.user-phone::after {
    content: "\f095";
    }
.user-url::after {
    content: "\f0ac";
    }
.user-message::after {
    content: "\f086";
    }

/*-------------------
 * Form Style
 *-------------------*/
.form-control {
    height: 53px;
    padding: 6px 20px;
    font-size: 13px;
    line-height: 24px;
    color: #969595;
    border: 1px solid #F1F1F1;
    border-radius: 0;
    box-shadow: none;
}
.form-control:focus,
.form-control:active{
    box-shadow: none;
}


/* --------------------------------------------
 *   Footer
 *---------------------------------------------- */
.footer {
    background: #FFFFFF;

    }

.footer-widget-section{
    padding: 80px 0;
}

.footer .footer-logo {
    margin-bottom: 30px;
    }

.footer .footer-text {
    font-size: 18px;
    color: #FFF;
	font-family: calibri;
    }

.footer .footer-text ul{
    border-top: 1px solid rgba(255,255,255,.05);
    padding-top: 30px;
    margin-top: 20px;
    vertical-align: top;
    display: table;
    width: 100%;
}

.footer .footer-text ul i{
    opacity: .5;

}

.footer .footer-text li{
    display: table-cell;
}

.footer .footer-text ul .phone{
    font-size: 24px;
}

.footer .footer-text ul i{
    font-size: 30px;
    margin-right: 10px;
    position: relative;
    top:1px;
}

.footer .footer-text .phone small{
    display: block;
    font-size: 12px;
    padding-left: 40px;
    opacity: .5;
}

.footer .footer-text  small i{
    font-size: 12px;
    margin-right: 5px;
}

.footer .footer-text .address{
    padding-left: 30px;
    font-size: 24px;
}


/* Copyright */

.footer .copyright-section {
    font-size: 12px;
    background-color : #FFFFFF;
    color            : #0D2E44;
    padding          : 20px 0;
    }

.footer .copyright-section .copytext {
    text-transform : capitalize;
    color          : #0D2E44;
    font-weight    : Normal;
	letter-spacing: 0.1rem;
    }

.footer .copyright-section li a {
    display   : block;
    font-size : 13px;
    color     : #0D2E44;
    }

.footer .copyright-section li a:hover,
.footer .copyright-section li.active a {
    color : #F49927;
    }

/* media queries */

@media (min-width : 768px) {
    .footer .copyright-section .list-inline > li {
        padding-right : 10px;
        padding-left  : 10px;
        }
    }


@media (max-width : 768px) {
    .footer .footer-text ul i,
     .footer .footer-text ul .phone,
     .footer .footer-text ul .address{
        font-size: 14px;
        padding: 0;
    }

    .footer .footer-text ul .phone small{
        padding-left: 20px;
    }


    .footer .footer-text li{
        display: block;
        margin-bottom: 10px;
    }


    /*footer menu*/
    .footer .copyright-section .pull-right{
        float: none !important;
    }
}

/* ---------------------------------------------- /*
 * Preloader
/* ---------------------------------------------- */
#preloader {
    background: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
    }

#status,
.status-mes {
    background-image: url(../img/preloader.gif);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
    }

.status-mes {
    background: none;
    left: 0;
    margin: 0;
    text-align: center;
    top: 65%;
    }
